> ## Documentation Index
> Fetch the complete documentation index at: https://docs.snackbase.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Liveness Check

> Liveness check endpoint.

Returns 200 if the service is alive. This is a simple check
that the service is running and responding to requests.



## OpenAPI

````yaml get /live
openapi: 3.1.0
info:
  title: SnackBase
  description: Open-source Backend-as-a-Service (BaaS)
  version: 0.1.0
servers: []
security: []
paths:
  /live:
    get:
      tags:
        - health
      summary: Liveness Check
      description: |-
        Liveness check endpoint.

        Returns 200 if the service is alive. This is a simple check
        that the service is running and responding to requests.
      operationId: liveness_check_live_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````